/*last updated 3/5/26*/

h1 {
	color:silver;
	text-align:center;
}

div {
	text-align:center;
}

h3 {
	color:silver;
	text-align:left;
}

p {
	color:silver;
}

p1 {
	color:silver;
}

img {
	color:silver;
}

body {
	background-image: url("images/index_background.jpg");
}

#wrapper {
	background-color: #0000ff;
	border: 4px dashed #ff0000;
	margin: auto;
	width:50%;
}

a {
	color:silver;
}

li {
	color:silver;
	text-align:left;
}

table {
	color:silver;
	border-color:silver;
	border: 2px dashed;
}

button {
	background-color:red;
	color:silver;
}